glab(1)

NAME
glab-opentofu-state-unlock - Unlock the given state.

SYNOPSIS
glab opentofu state unlock [flags]

DESCRIPTION
Unlock the given state.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-opentofu-state(1)